<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'da', version '3.1'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Tilføj';
$string['add_group'] = 'Tilføj gruppe';
$string['add_grouping'] = 'Tilføj gruppering';
$string['add_groupings'] = 'Tilføj grupperinger';
$string['add_groups'] = 'Tilføj grupper';
$string['addmorechoices'] = 'Tilføj flere valgmuligheder';
$string['afterresultsviewable'] = 'Resultatet vises når du har valgt';
$string['allowupdate'] = 'Tillad at valg bliver opdateret';
$string['and'] = 'og';
$string['answered'] = 'Besvaret';
$string['applytoallgroups'] = 'Anvend på alle grupper';
$string['available_groups'] = 'Tilgængelige grupper';
$string['byparticipants'] = 'a {$a} deltagere';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = '⦘';
$string['char_limitui_parenthesis_start'] = '⦗';
$string['choice'] = 'Vælg';
$string['choicegroup:addinstance'] = 'Tilføj en ny aktivitet til valg af gruppe';
$string['choicegroup:choose'] = 'Gem valg';
$string['choicegroup:deleteresponses'] = 'Slet svar';
$string['choicegroup:downloadresponses'] = 'Download svar';
$string['choicegroup:readresponses'] = 'Læs svar';
$string['choicegroupclose'] = 'Indtil';
$string['choicegroupfull'] = 'Denne gruppe er fyldt og der er ikke flere pladser';
$string['choicegroupname'] = 'Gruppevalgnavn';
$string['choicegroupopen'] = 'Åben';
$string['choicegroupoptions'] = 'Valgindstillinger';
$string['choicegroupoptions_help'] = 'Dette er hvor du angiver hvilke grupper deltagerne kan vælge mellem.

Listen til venstre viser alle grupper og grupperinger. For at tilføje en eller flere af grupperne, vælg dem på listen og tryk på "Tilføj". Hvis du vil tilføje alle grupper fra en gruppering, så vælg grupperingen og tryk på "Tilføj".

De udvalgte grupper vises i listen til højre.

For at fjerne grupper fra udvalget, vælg dem i listen til højre og tryk på "Fjern".';
$string['choicegroupsaved'] = 'Dit valg er blevet gemt';
$string['choicetext'] = 'Valgtekst';
$string['chooseaction'] = 'Vælg en handling...';
$string['choosegroup'] = 'Vælg en gruppe';
$string['collapse_all_groupings'] = 'Fold alle grupperinger sammen';
$string['completionsubmit'] = 'Vis som fuldført når brugeren har truffet et valg';
$string['createdate'] = 'Gruppeoprettelsesdato';
$string['defaultsettings'] = 'Standardindstillinger';
$string['del'] = 'Fjern';
$string['del_group'] = 'Fjern gruppe';
$string['del_groups'] = 'Fjern grupper';
$string['displayhorizontal'] = 'Vis horisontalt';
$string['displaymode'] = 'Visningstilstand';
$string['displayvertical'] = 'Vis vertikalt';
$string['double_click_group_legend'] = 'Dobbeltklik på en gruppe for tilføje den';
$string['double_click_grouping_legend'] = 'Dobbeltklik på en gruppering for folde ind og ud';
$string['event:answered'] = 'Valg gennemført';
$string['event:answered_desc'] = 'Brugeren med id \'{$a->userid}\' har valgt en gruppe i gruppevalg i rummet med rummodulid \'{$a->contextinstanceid}\'.';
$string['event:removed'] = 'Valg fjernet';
$string['event:removed_desc'] = 'Brugeren med id \'{$a->userid}\'  har fjernet sit valg af gruppe med rummodulet  \'{$a->contextinstanceid}\'.';
$string['event:reportviewed'] = 'Rapport set';
$string['event:reportviewed_desc'] = 'Brugeren med id \'{$a->userid}\' har set rapporten for gruppevalg med rummodulid \'{$a->contextinstanceid}\'.';
$string['expand_all_groupings'] = 'Fold alle grupperinger ud';
$string['expired'] = 'Beklager men denne aktivitet lukkede {$a} og er ikke længere tilgængelig.';
$string['fillinatleastoneoption'] = 'Du skal afgive mindst ét svar.';
$string['fillinatleasttwooptions'] = 'Du skal angive mindst to svar.';
$string['full'] = '(Fyldt)';
$string['generallimitation'] = 'Generel begrænsning';
$string['groupdoesntexist'] = 'Nogle af de angivne grupper findes ikke i dette rum. Læreren skal oprette disse grupper eller redigere denne aktivitet.';
$string['groupmembers'] = 'Gruppemedlemmer';
$string['groupsheader'] = 'Grupper';
$string['havetologin'] = 'Du skal logge ind før du gemme dit valg';
$string['hidedescription'] = 'Skjul beskrivelser';
$string['limit'] = 'Begrænsning';
$string['limitanswers'] = 'Begræns antallet af tilladte svar';
$string['limitanswers_help'] = 'Denne indstilling giver dig mulighed for at begrænse antallet af deltagere, der kan vælge hver mulighed. Når grænsen er nået, er der ikke flere der kan vælge denne mulighed.

Hvis begrænsning ikke er aktiveret, kan et vilkårligt antal antal deltager vælge hver mulighed.';
$string['members/'] = 'Medlemmer';
$string['members/max'] = 'Medlemmer / kapacitet';
$string['modulename'] = 'Gruppevalg';
$string['modulename_help'] = 'Gruppevalg giver elever mulighed for at tilføje sig selv til en gruppe i et rum. Læreren kan angive hvilke grupper eleven kan vælge blandt og hvor mange elever, der max kan være i hver gruppe';
$string['modulename_link'] = 'mod/choicegroup/view';
$string['modulenameplural'] = 'Gruppevalg';
$string['moveselectedusersto'] = 'Flyt valgte brugere til..';
$string['multipleenrollmentspossible'] = 'Tillad at tilmelde sig flere grupper';
$string['mustchooseone'] = 'Du skal vælge et svar før du gemmet. Der er ikke gemt noget endnu.';
$string['name'] = 'Navn';
$string['neverresultsviewable'] = 'Resultatet er ikke synligt';
$string['noguestchoose'] = 'Beklager, men gæstebrugere må ikke lave valg.';
$string['noresultsviewable'] = 'Resultat kan ikke vises endnu.';
$string['notanswered'] = 'Ikke besvaret endnu';
$string['notenrolledchoose'] = 'Beklager men kun tilmeldte brugere må lave valg.';
$string['notopenyet'] = 'Beklager men denne aktivitet er ikke tilgængelig før {$a}';
$string['notyetresultsviewable'] = 'Resultatet vil være synligt, når denne aktivitet er lukket.';
$string['numberofuser'] = 'Antallet af brugere';
$string['option'] = 'Gruppe';
$string['page-mod-choice-x'] = 'Alle gruppvalgsmodulsider';
$string['pleaseselectonegroup'] = 'Angiv mindst en gruppe der kan vælges.';
$string['pleasesetgroups'] = 'Opret venligst mindst to grupper i dette rum.';
$string['pluginadministration'] = 'Administration af valg';
$string['pluginname'] = 'Gruppevalg';
$string['privacy'] = 'Resultaternes fortrolighed';
$string['publish'] = 'Udgiv resultaterne';
$string['publishafteranswer'] = 'Vis resultatet til eleverne efter de har besvaret.';
$string['publishafterclose'] = 'Vis først resultatet til elever når aktiviteten er lukket.';
$string['publishalways'] = 'Vis altid resultatet til elever';
$string['publishanonymous'] = 'Offentliggør anonyme resultatet uden elevernes navne';
$string['publishnames'] = 'Offentliggør hele resultatet inklusiv elevernes navne og valg';
$string['publishnot'] = 'Offentliggør ikke resultatet til eleverne.';
$string['removemychoicegroup'] = 'Fjern mit valg';
$string['removeresponses'] = 'Fjern alle svar';
$string['responses'] = 'Svar';
$string['responsesto'] = 'Svar til {$a}';
$string['samegroupused'] = 'Den samme gruppe må ikke bruges flere gange';
$string['savemychoicegroup'] = 'Gem mit valg';
$string['selected_groups'] = 'Valgte grupper';
$string['set_limit_for_group'] = 'Grænse for';
$string['showdescription'] = 'Vis beskrivelser';
$string['showunanswered'] = 'Vis kolonne for ubesvarede';
$string['skipresultgraph'] = 'Spring resulatdiagrammet over';
$string['sortgroupsby'] = 'Sorter grupper efter';
$string['spaceleft'] = 'plads tilgængelig';
$string['spacesleft'] = 'pladser tilgængelig';
$string['systemdefault_date'] = 'Systemstandard (Gruppe oprettelses dato)';
$string['systemdefault_name'] = 'Systemstandard (navn)';
$string['taken'] = 'Taget';
$string['the_value_you_entered_is_not_a_number'] = 'Den værdi du har indtastet er ikke et tal';
$string['timerestrict'] = 'Tillad kun besvarelse i denne periode';
$string['viewallresponses'] = 'Vis {$a} besvarelser';
$string['withselected'] = 'Med valgte';
$string['yourselection'] = 'Dit valg';
